echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












:loop
if exist present.chn goto ok
pasrun goback
:ok
pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 11 sp.exe
if errorlevel 9 psmed grbbd16
if errorlevel 8 fiasco.exe
if errorlevel 7 interpol.exe
if errorlevel 6 saturn.exe
if errorlevel 5 klondike.exe
if errorlevel 4 murder.exe
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
